Обновление безопасности Ubuntu для NSS

Дата публикации:
10.01.2019
Дата изменения:
10.01.2019
Всего просмотров:
609
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
3
CVSSv2 рейтинг:
(2.9 [CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(3.2 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:L/I:N/A:N/E:U/RL:O/RC:C]) = Base:0/Temporal:0
(7.7 [CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:C/C:L/I:L/A:H/E:P/RL:U/RC:C]) = Base:0/Temporal:0
CVE ID:
CVE-2018-0495
CVE-2018-12384
CVE-2018-12404
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
nss (Ubuntu package)
Уязвимые версии:
nss (Ubuntu package) версии 2:3.28.4-0ubuntu0.16.04.2, 2:3.28.4-0ubuntu0.16.04.1, 2:3.28.4-0ubuntu0.14.04.2, 2:3.28.4-0ubuntu0.14.04.1

Описание:

Обновление безопасности Ubuntu для NSS


URL производителя: http://www.ubuntu.com/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2019011002